/** ARTICELE**/

article {
	display : block;
	margin : 25px 0 0;
	text-decoration : none;
}

article:first-child {
	margin : 0;
}

/** ENTRY TITLE**/

header.entry-header .entry-title a, header.entry-header .entry-title a:link, header.entry-header .entry-title a:active, header.entry-header .entry-title a:visited {
	display : block;
	text-decoration : none;
}

/** ENTRY META**/

header.entry-header .entry-meta {
	display : block;
	border-top : 1px solid #ededed;
	border-bottom : 1px solid #ededed;
	margin : 10px 0 5px;
	padding : 10px 0;
	font-size : 11px;
	line-height : 1.0em;
}

header.entry-header .entry-meta span {
	margin : 0 0 0 10px;
}

header.entry-header .entry-meta span:first-child {
	margin : 0;
}

header.entry-header .entry-meta span a {
	text-decoration : none;
}

.comments-link {
	display : inline-block;
	margin : 0 0 0 10px;
	padding : 0;
}

.comments-link a {
	text-decoration : none;
}

.comments-link a:hover {
	text-decoration : underline;
}

/** ENTRY CONTENT / IMAGE**/

.entry-content {
	display : block;
	position : relative;
	padding : 5px 0 0;
}

.entry-content .entry-thumbnail{
	float : left;
	margin : 13px 25px 10px 0;
	font : 0/0 Arial;
	width : 150px;
}

.entry-content .entry-thumbnail img{
	border : 1px solid #ededed;
	width : 150px;
}

.entry-thumbnail img{
	border : none;
	margin : 10px 0 0;
	width : 100%;
	height : auto;
}

/** ENTRY FOOTER**/

footer.entry-meta .comments-link {
	display : block;
	border-top : 1px solid #ededed;
	border-bottom : 1px solid #ededed;
	margin : 18px 0 0;
	padding : 10px 0;
}

/**NAV**/

nav.post-navigation {
	display : block;
	border-bottom : 1px solid #ededed;
	margin : 18px 0 0;
}

nav.post-navigation h1,
nav.post-navigation .nav-links{
	display : none;
}

/** WIDGETS **/
aside.widget_categories,
aside.widget_recent_entries,
aside.widget_recent_comments,
aside.widget_archive,
aside.widget_tag_cloud,
aside.widget_search {
	background : url(../gfx/content-back.png) repeat left top;
	margin : 20px 0 0;
	padding : 15px;
}

aside:first-child {
	margin : 0;
}

aside,
aside h3 {
	color : #FFFFFF !important;
	font-size : 12px;
}

aside h3, aside label {
	font-size : 18px;
	font-weight : 600;
}

aside.widget_categories ul,
aside.widget_recent_entries ul,
aside.widget_recent_comments ul,
aside.widget_archive ul{
	padding : 5px 0 0;
	margin : 0;
	list-style : none;
}

aside.widget_categories ul li,
aside.widget_recent_entries ul li,
aside.widget_recent_comments ul li,
aside.widget_archive ul li {
	display : block;
	padding : 3px 0;
	margin : 0;
}

aside.widget_archive select {
	margin : 10px 0 0;
	padding : 0;
	width : 100%;
}

aside.widget_calendar #calendar_wrap {
	margin : 5px 0 0;
	padding : 0;
	width : 100%;
}

aside.widget_calendar #calendar_wrap table {
	margin : 0;
	padding : 0;
	text-align : center;
	width : 100%;
}

aside.widget_tag_cloud .tagcloud {
	margin : 15px 0 0;
	padding : 0;
	width : 100%;
}

/**COMMENTS**/

h2.comments-title {
	margin : 0;
	padding : 5px 0 15px;
}

#comments {
	display : block;
	margin : 10px 0 0;
	
}

#comments ol,
#comments ol ul {
	padding : 0;
	margin : 0;
	list-style : none;
}

#comments ol.children li.depth-2 .comment-body {
	padding : 20px 0 20px 20px;
}

#comments ol.children li.depth-3 .comment-body {
	padding : 20px 0 20px 40px;
}

#comments ol.children li.depth-4 .comment-body {
	padding : 20px 0 20px 60px;
}

#comments ol.children li.depth-5 .comment-body {
	padding : 20px 0 20px 80px;
}

#comments ol li {
	display : block;
	border-top : 1px solid #ededed;
}

#comments ol li .comment-body  {
	display : inline-block;
	padding : 16px 0 20px;
}

#comments ol li .comment-body .vcard  {
	float : left;
	margin : 0 5px 0 0;
	overflow : hidden;
	font-size : 11px;
}

#comments ol li .comment-body .vcard a  {
	text-decoration : none;
}

#comments ol li .comment-body .vcard .avatar  {
	display : block;
	margin : 4px 0 0;
}

#comments ol li .comment-body .comment-author .fn {
	display : inline-block;
	font-size : 12px;
	line-height : 17px;
}

#comments ol li .comment-body .comment-author .says {
	display : none;
}

#comments ol li .comment-body .commentmetadata {
	float : left;
	margin : 4px 0 0 0;
	font-size : 12px;
	line-height : 1.0em;
}

#comments ol li .comment-body .commentmetadata span {
	margin : 0 0 0 10px;
}

#comments ol li .comment-body .commentmetadata a {
	text-decoration : none;
}

#comments ol li .comment-body p{
	display  : block;
	clear : both;
	margin : 25px 0 0 0
}

#comments ol li .comment-body .reply {
	display : block;
	margin : 12px 0 0 0;
	font-size : 12px;
	line-height : 1.0em;
}

/** RESPOND **/

.comment-respond {
	display : block;
	background : #FFFFFF;
	margin : 10px 0 0;
}

.comment-respond #reply-title {
	display : block;
	background : #FFFFFF;
	border : 1px solid #ededed;
	border-left : 0;
	border-right : 0;
	margin : 0 !important;
	padding : 15px 0;
}

.comment-respond p {
	display : block;
	margin : 0;
	padding : 0;
}

.comment-respond p.logged-in-as {
	display : block;
	padding-top : 10px;
	padding-bottom : 10px;
}

.comment-respond p.comment-form-comment {
	display : block;
	padding-top : 10px;
	padding-bottom : 10px;
	line-height : 1.0em;
}

.comment-respond p.comment-notes {
	display : block;
	padding-top : 10px;
	padding-bottom : 10px;
}

.comment-respond p.comment-form-author {
	display : block;
	padding-top : 10px;
	padding-bottom : 10px;
}

.comment-respond p.comment-form-email {
	display : block;
	padding-top : 10px;
	padding-bottom : 10px;
}

.comment-respond p.comment-form-url {
	display : block;
	padding-top : 10px;
	padding-bottom : 10px;
}

.comment-respond p.comment-form-author  label,
.comment-respond p.comment-form-email  label,
.comment-respond p.comment-form-url  label {
	float : left;
	margin : 1px 0 0;
	width : 30%;
}

.comment-respond p.comment-form-author  input,
.comment-respond p.comment-form-email  input,
.comment-respond p.comment-form-url  input {
	display : block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;    
	box-sizing: border-box;
	border : 1px solid #cdcdcd;
	margin : 0 0 0 80px;
	padding : 5px 0;
	text-indent : 5px;
	font-size : 12px;
	line-height : 1.0em;
	width : 45%;
}

.comment-respond p.comment-form-comment label {
	display : block;
	width : 150px;
}

.comment-respond p.comment-form-comment textarea {
	display : block;
	border : 1px solid #cdcdcd;
	outline : 0;
	padding : 5px;
	margin : 10px 0 0 0;
	font : 12px/1.5em Arial;
	width : 99%;
}

.comment-respond p.form-allowed-tags {
	display : block;
	margin : 10px 0 0;
	padding-bottom : 10px;
	font-size : 11px;
	line-height : 1.5em;
}

.comment-respond p.form-submit {
	padding-top : 10px;
	padding-bottom : 10px;
}

/** ICON GENEREREN**/

.genericon:before,
.menu-toggle:after,
.featured-post:before,
.date a:before,
.entry-meta .author a:before,
.format-audio .entry-content:before,
.comments-link a:before,
.tags-links a:first-child:before,
.categories-links a:first-child:before,
.edit-link a:before,
.attachment .entry-title:before,
.attachment-meta:before,
.attachment-meta a:before,
.comment-awaiting-moderation:before,
.comment-reply-link:before,
.comment-reply-login:before,
.comment-reply-title small a:before,
.bypostauthor > .comment-body .fn:before,
.error404 .page-title:before {
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	font: normal 16px/1 Genericons;
	vertical-align: text-bottom;
}

.entry-meta {
	clear: both;
	font-size: 14px;
}

.featured-post:before {
	content: "\f308";
	margin-right: 2px;
}

.entry-meta .date a:before {
	content: "\f303";
}

.comments-link a:before {
	content: "\f300";
	margin-right: 2px;
	position: relative;
	top: -1px;
}

.entry-meta .author a:before {
	content: "\f304";
	position: relative;
	top: -1px;
}

.categories-links a:first-child:before {
	content: "\f301";
}

.tags-links a:first-child:before {
	content: "\f302";
	position: relative;
	top: -1px;
}

.edit-link a:before {
	content: "\f411";
	position: relative;
	top: -1px;
}